TDV Adapter for Salesforce

Build 21.0.8137

CData TDV Adapter for Salesforce

Salesforce with SSO Adapter

Salesforce with SSO Version Support

The adapter requires the Web Services API. The Web Services API is supported natively by Salesforce Enterprise, Unlimited, and Developer editions. The Web Services API may be enabled on Professional Edition at an additional cost by contacting Salesforce. The adapter defaults to version 54.0 of the Salesforce with SSO API. Later or earlier versions can be specified in the APIVersion property.

SQL Compliance

The SQL Compliance section shows the SQL syntax supported by the adapter and points out any limitations.

Copyright (c) 2022 CData Software, Inc. - All rights reserved.
Build 21.0.8137